IEDIT_GET_INSTRUCTION_DESC(3)

FUNCTION
iedit_get_instruction_desc - Get the list descriptor for image edit instructions.

SYNOPSIS
#include <karma_iedit.h>

packet_desc * iedit_get_instruction_desc

()

DESCRIPTION
Get the list descriptor for image edit instructions.

RETURN VALUE
A pointer to the descriptor.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/